Bug 107792 - Error trying to follow link to download rh-bugzilla-pg-LATEST.tar.gz
Error trying to follow link to download rh-bugzilla-pg-LATEST.tar.gz
Status: CLOSED WORKSFORME
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
http://bugzilla.redhat.com/download/r...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-22 22:55 EDT by Ed Solis
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-10 23:41:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed Solis 2003-10-22 22:55:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.5) Gecko/20031007

Description of problem:
In the main bugzilla page (https://bugzilla.redhat.com/bugzilla/index.cgi) Try
to follow the link for current Red Hat version of Bugzilla using PostgreSQL will
lead to a 403 Forbidden error.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Go to https://bugzilla.redhat.com/bugzilla/index.cgi
2. Click the rh-bugzilla-pg-LATEST.tar.gz link
3.
    

Actual Results:  403 Forbidden error message

Expected Results:  File should download

Additional info:

Note You need to log in before you can comment on or make changes to this bug.